<html>
<title>webpage</title>
<head>My First JavaScript Page</head>
<body>
<p>Hello JavaScript!!</P>
<script>
function myFunction()
{
    document.getElementById("demo").innerHTML = "Paragraph changed.";
    document.getElementById("demo").innerHTML = "My First JavaScript";
}
</script>
<p id="demo">A Paragraph</p>
<button type="button" onclick="myFunction()">Try it</button>
</body>
</html>